## libgepub 0.7.3

=== meson_options.txt ===
option('introspection', type: 'boolean', value: true, description: 'Enable GObject Introspection (depends on GObject)')
option('widget', type: 'boolean', value: true, description: 'Build with GepubWidget based on Webkit')
