## libgepub 0.4

=== debian/changelog ===
libgepub (0.4-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Initial release. (Closes: #836354)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Sep 2016 10:07:23 +0200
