=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libgepub
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>,
Build-Depends: debhelper (>= 9.20160403~),
               gnome-pkg-tools,
               gobject-introspection (>= 1.30.0),
               libarchive-dev,
               libgirepository1.0-dev (>= 1.30.0),
               libglib2.0-dev,
               libgtk-3-dev,
               libsoup2.4-dev,
               libwebkit2gtk-4.0-dev,
               libxml2-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgepub
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgepub

Package: libgepub0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library to read epub files
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the C library.

Package: libgepub-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: gir1.2-gepub-0.4 (= ${binary:Version}),
         libarchive-dev,
         libgepub0 (= ${binary:Version}),
         libglib2.0-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: library to read epub files (development files)
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the headers for the C library.

Package: gir1.2-gepub-0.4
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for the libgepub library
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the introspection data for the libgepub library.
