## libgepub 0.5.2

=== debian/changelog ===
libgepub (0.5.2-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Rename gir1.2-gepub-0.4 to gir1.2-gepub-0.5
  * debian/libgepub0.symbols:
    - Add new symbols
    - Drop gepub_utils_has_parent_tag which has been marked private
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Aug 2017 22:11:01 -0400
