=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>,
-Build-Depends: debhelper (>= 9.20160403~),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>,
+Build-Depends: debhelper (>= 10.3),
                gnome-pkg-tools,
                gobject-introspection (>= 1.30.0),
                libarchive-dev,
@@ -17,8 +17,9 @@
                libsoup2.4-dev,
                libwebkit2gtk-4.0-dev,
                libxml2-dev,
+               meson (>= 0.41.0),
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgepub
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgepub
 
@@ -37,7 +38,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gepub-0.4 (= ${binary:Version}),
+Depends: gir1.2-gepub-0.5 (= ${binary:Version}),
          libarchive-dev,
          libgepub0 (= ${binary:Version}),
          libglib2.0-dev,
@@ -50,7 +51,7 @@
  .
  This package contains the headers for the C library.
 
-Package: gir1.2-gepub-0.4
+Package: gir1.2-gepub-0.5
 Section: introspection
 Architecture: any
 Multi-Arch: same
