=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with gir,gnome
-
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	dh $@ --with gir,gnome --buildsystem=meson
 
 override_dh_install:
 	dh_install --list-missing
