## libgepub 0.6.0

=== debian/changelog ===
libgepub (0.6.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 21:12:28 -0500

libgepub (0.6.0-1) unstable; urgency=medium

  * New upstream release (LP: #1756141)
  * Update package names for new release
  * Have -dev package depend on libsoup2.4-dev and libwebkit2gtk4.0-dev

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 13:00:09 -0400

libgepub (0.5.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 22:08:18 -0500

libgepub (0.5.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 11:14:26 -0500
