=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libgepub
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>,
-Build-Depends: debhelper (>= 10.3),
+Uploaders: Jeremy Bicha <jbicha@debian.org>,
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
                gobject-introspection (>= 1.30.0),
                libarchive-dev,
@@ -19,11 +19,11 @@
                libxml2-dev,
                meson (>= 0.41.0),
                pkg-config
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libgepub
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libgepub
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/libgepub
+Vcs-Git: https://salsa.debian.org/gnome-team/libgepub.git
 
-Package: libgepub0
+Package: libgepub-0.6-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -34,14 +34,16 @@
  .
  This package contains the C library.
 
-Package: libgepub-dev
+Package: libgepub-0.6-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gepub-0.5 (= ${binary:Version}),
+Depends: gir1.2-gepub-0.6 (= ${binary:Version}),
          libarchive-dev,
-         libgepub0 (= ${binary:Version}),
+         libgepub-0.6-0 (= ${binary:Version}),
          libglib2.0-dev,
+         libsoup2.4-dev,
+         libwebkit2gtk-4.0-dev,
          libxml2-dev,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -51,7 +53,7 @@
  .
  This package contains the headers for the C library.
 
-Package: gir1.2-gepub-0.5
+Package: gir1.2-gepub-0.6
 Section: introspection
 Architecture: any
 Multi-Arch: same
