## libgepub 0.7.0

=== debian/changelog ===
libgepub (0.7.0-2) unstable; urgency=medium

  * Rebuild after NEW acceptance

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 04 Sep 2022 14:30:59 -0400

libgepub (0.7.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Update package names for soname bump
  * debian/libgepub-0.7-0.symbols: Add new symbols
  * Build-Depend on dh-sequence-gir & dh-sequence-gnome
  * Build-Depend on libwebkit2gtk-4.1-dev instead of 4.0
  * debian/control.in: Bump minimum meson to 0.46.0
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Drop unneeded -Wl,--as-needed

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends
  * Set upstream metadata fields: Repository, Repository-Browse
  * Update standards version to 4.4.1, no changes needed
  * Set upstream metadata fields: Bug-Database, Bug-Submit

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 12:37:58 -0400
