=== debian/control ===
--- 
+++ 
@@ -6,24 +6,25 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>,
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               gobject-introspection (>= 1.30.0),
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                libarchive-dev,
                libgirepository1.0-dev (>= 1.30.0),
                libglib2.0-dev,
                libgtk-3-dev,
                libsoup2.4-dev,
-               libwebkit2gtk-4.0-dev,
+               libwebkit2gtk-4.1-dev,
                libxml2-dev,
-               meson (>= 0.41.0),
+               meson (>= 0.46.0),
                pkg-config
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgepub
 Vcs-Git: https://salsa.debian.org/gnome-team/libgepub.git
 
-Package: libgepub-0.6-0
+Package: libgepub-0.7-0
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
@@ -34,16 +35,16 @@
  .
  This package contains the C library.
 
-Package: libgepub-0.6-dev
+Package: libgepub-0.7-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: gir1.2-gepub-0.6 (= ${binary:Version}),
+Depends: gir1.2-gepub-0.7 (= ${binary:Version}),
          libarchive-dev,
-         libgepub-0.6-0 (= ${binary:Version}),
+         libgepub-0.7-0 (= ${binary:Version}),
          libglib2.0-dev,
          libsoup2.4-dev,
-         libwebkit2gtk-4.0-dev,
+         libwebkit2gtk-4.1-dev,
          libxml2-dev,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -53,7 +54,7 @@
  .
  This package contains the headers for the C library.
 
-Package: gir1.2-gepub-0.6
+Package: gir1.2-gepub-0.7
 Section: introspection
 Architecture: any
 Multi-Arch: same
