## libgepub 0.7.1

=== debian/changelog ===
libgepub (0.7.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:57:10 +1100

libgepub (0.7.1-2build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:21:52 +0000

libgepub (0.7.1-2) unstable; urgency=medium

  * Stop using debian/control.in and dh-sequence-gnome
  * Drop obsolete dependency on libsoup2.4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Jan 2024 07:50:31 -0500

libgepub (0.7.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Jun 2023 14:28:26 -0400
