=== debian/control ===
--- 
+++ 
@@ -1,25 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: libgepub
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
                libarchive-dev,
                libgirepository1.0-dev (>= 1.30.0),
                libglib2.0-dev,
                libgtk-3-dev,
-               libsoup2.4-dev,
                libwebkit2gtk-4.1-dev,
                libxml2-dev,
                meson (>= 0.46.0),
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libgepub
 Vcs-Git: https://salsa.debian.org/gnome-team/libgepub.git
@@ -43,7 +38,6 @@
          libarchive-dev,
          libgepub-0.7-0 (= ${binary:Version}),
          libglib2.0-dev,
-         libsoup2.4-dev,
          libwebkit2gtk-4.1-dev,
          libxml2-dev,
          ${misc:Depends},
