## libgepub 0.7.3

=== debian/changelog ===
libgepub (0.7.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 17:45:30 -0400

libgepub (0.7.3-1) unstable; urgency=medium

  * New upstream bugfix release
  * Update gir handling
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Apr 2025 08:40:55 -0400
