=== debian/control ===
Source: libgepub
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               gir1.2-gobject-2.0-dev,
               gir1.2-libxml2-2.0-dev,
               gir1.2-webkit2-4.1-dev,
               gobject-introspection (>= 1.80),
               libarchive-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libwebkit2gtk-4.1-dev,
               libxml2-dev,
               meson (>= 0.46.0),
               pkgconf,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/libgepub
Vcs-Git: https://salsa.debian.org/gnome-team/libgepub.git

Package: libgepub-0.7-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: library to read epub files
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the C library.

Package: libgepub-0.7-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libarchive-dev,
         libgepub-0.7-0 (= ${binary:Version}),
         libglib2.0-dev,
         libwebkit2gtk-4.1-dev,
         libxml2-dev,
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Description: library to read epub files (development files)
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the headers for the C library.

Package: gir1.2-gepub-0.7
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
Description: GObject introspection data for the libgepub library
 libgepub is a GObject based library for handling and rendering epub
 documents.
 .
 This package contains the introspection data for the libgepub library.
