=== debian/tests/control ===
Tests: build,
Depends: @,
         @builddeps@,
Restrictions: build-needed,
